/* блок - заголовок */
.zag {width:600px; margin:0px;margin:5px 5px 10px 5px; padding:0 0 5px 0px; clear:both;overflow:hidden; border-bottom:1px solid #DDDDDD; }
.zag div.h1_name {width:390px; float:left;overflow:hidden;}
.zag div.h1_name h1 {font-size:24px; line-height:26px; font-weight:semibold; margin:0px;padding:0px; color: #191919}
.zag div.h1_name h1 b {font-size:14px; line-height:16px; font-weight:semibold; color: #393939}
.zag div.preload_share {width:195px; float:right;overflow:hidden; margin: 7px 0 0 0; text-align:right;}


.add_name {width:100%;color:#BBBBBB;font-size:11px;margin:5px 0 5px 6px; padding:0 0 5px 0; clear:both;overflow:hidden;}
.add_name a {font-size:11px; color:#999999; margin:5px 0 5px 3px; padding:0 0 5px 0; clear:both;overflow:hidden;}


.vrt_row {width:390px; margin:0px;margin-bottom:3px; padding:3px 0 3px 0; border-bottom:1px solid #f2f3f4; clear:both;overflow:hidden}
.vrt_row div.vrt_param {width:110px; font-size: 14px; float:left;overflow:hidden; margin-right:10px; padding: 0px; color:#999999; text-align:left;}
.vrt_row div.vrt_value {width:260px; font-size: 14px; overflow:hidden;}

.vrt_row_2 {width:600px; margin:0px;margin-bottom:3px; padding:5px 0 5px 0; border-bottom:1px solid #f2f3f4; clear:both;overflow:hidden}
.vrt_row_2 div.vrt_param {width:180px; font-size: 14px; line-height:20px; float:left;overflow:hidden; margin-right:5px; padding: 0px; color:#999999; text-align:left;}
.vrt_row_2 div.vrt_value {width:410px; font-size: 14px; line-height:20px; overflow:hidden;}
.vrt_row_2 div.vrt_value  a,b,strong,u,li,nobr {font-size:14px; line-height:20px;}



.vrt_block {width:603px; margin:5px 5px 15px 5px; padding:5px 0 5px 0; clear:both;overflow:hidden; font-size:14px; line-height:20px;}
.vrt_block p {margin:0px; padding:0px; font-size:11px;}
.vrt_block a,b,strong,u,li {font-size:14px; line-height:20px;}
.vrt_block h3 {font-size:14px; font-weight:semibold;}
.vrt_block div.catalog_rubric {float:left; height:20px; margin:0px 8px 8px 0; padding:0px; border:0px; background:#e6e4e4;line-height:20px; text-shadow: 1px 1px 0px #fff; font-size:11px; color:#20599a;}
.vrt_block div.catalog_rubric span {float:left; background:url(http://poltava.info/image/icons/bg-tags-left.gif) no-repeat 0% 0%; width:9px; height:20px;}
.vrt_block div.catalog_rubric span.r {float:right; background:url(http://poltava.info/image/icons/bg-tags-right.gif) no-repeat 0% 0%; width:2px; height:20px; margin:0px 0px 0px 3px;}

.vrt_block div.catalog_rubric_sp {float:left; height:20px; margin:0px 8px 8px 0px; padding:0; border:0px; background:#e6e4e4 url(http://poltava.info/image/icons/url_icon.png) 10px 50% no-repeat; line-height:20px; text-shadow: 1px 1px 0px #fff; font-size:11px; color:#20599a;}
.vrt_block div.catalog_rubric_sp span {float:left; background:url(http://poltava.info/image/icons/bg-tags-left.gif) no-repeat 0% 0%; width:9px; height:20px;}
.vrt_block div.catalog_rubric_sp span.r {float:right; background:url(http://poltava.info/image/icons/bg-tags-right.gif) no-repeat 0% 0%; width:2px; height:20px; margin:0px 0px 0px 3px;}

.vrt_block_personal {width:720px; background: #fff; margin:0 0 0 -3px; padding:10px; clear:both;overflow:hidden}
.vrt_block_personal p {margin:0px; padding:0px; font-size:11px;}
.vrt_block_personal h3 {font-size:14px; font-weight:semibold;}
.vrt_block_personal div.catalog_rubric {float:left; height:20px; margin:0px 8px 8px 0; padding:0px; border:0px; background:#e6e4e4;line-height:20px; text-shadow: 1px 1px 0px #fff; font-size:11px; color:#20599a;}
.vrt_block_personal div.catalog_rubric span {float:left; background:url(http://poltava.info/image/icons/bg-tags-left.gif) no-repeat 0% 0%; width:9px; height:20px;}
.vrt_block_personal div.catalog_rubric span.r {float:right; background:url(http://poltava.info/image/icons/bg-tags-right.gif) no-repeat 0% 0%; width:2px; height:20px; margin:0px 0px 0px 3px;}

.vrt_block_personal div.catalog_rubric_sp {float:left; height:20px; margin:0px 8px 8px 0px; padding:0; border:0px; background:#e6e4e4 url(http://poltava.info/image/icons/url_icon.png) 10px 50% no-repeat; line-height:20px; text-shadow: 1px 1px 0px #fff; font-size:11px; color:#20599a;}
.vrt_block_personal div.catalog_rubric_sp span {float:left; background:url(http://poltava.info/image/icons/bg-tags-left.gif) no-repeat 0% 0%; width:9px; height:20px;}
.vrt_block_personal div.catalog_rubric_sp span.r {float:right; background:url(http://poltava.info/image/icons/bg-tags-right.gif) no-repeat 0% 0%; width:2px; height:20px; margin:0px 0px 0px 3px;}


.add_button {font-weight:bold; margin:0 5px 0 0; padding: 0px;  cursor: pointer; text-align: right;}
/*.add_button:hover {background-position: 0px -3447px;}  text-shadow: 1px 1px 1px #fff;*/
.add_button a {text-decoration: none; display:inline-block; line-height: 14px; border-bottom: 1px dotted #CCDEFF;}
.add_button a span {padding:0px 1px 0px 1px; font-size:10px; color:#fff;}
.add_button img {vertical-align:middle; margin: 3px 5px 0 0; border: 0px;}

/* поисковые блоки и результаты поиска */
#quick_search_result {width:348px; padding:5px; background:#FFF; border:1px solid #dbe1e6; border-top:0px; position: relative; top:0px;z-index:9999; box-shadow:#a3a3a3 0px 0px 3px; -moz-box-shadow:#a3a3a3 0px 0px 3px; -webkit-box-shadow:#a3a3a3 0px 0px 3px;}
#quick_search_result .clear_search_result {width:12px; height:12px; float:right; cursor:pointer; background:url(http://poltava.info/image/icons/sprite_service.png) no-repeat; background-position: -378px 2px;}
#quick_search_result .clear_search_result:hover {width:12px; height:12px; float:right; cursor:pointer; background:url(http://poltava.info/image/icons/sprite_service.png) no-repeat; background-position: -378px -10px;}